.thin { font-family: 'latothin_italic';}
.light { font-family: 'latolight_italic';}
.italic { font-family: 'latoitalic';}
.medium { font-family: 'latomedium_italic';}
.semibold { font-family: 'latosemibold_italic'}

body {
    background: #ececec;
}

* {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

body::-webkit-scrollbar{
    background: #4d4947;
    width: 16px;
}

body::-webkit-scrollbar-thumb{
    background: #C3AC8B;
}

/*
-----------------
-----------------

    Top div

*/
#top-div {
    display: block;
    text-align: center;
    height: 100%;
    width: 100%;
    position: relative;
    background-image: url(../images/kotel.jpg);
    background-attachment: fixed;
    background-position: 0 -10px;
    background-repeat: no-repeat;
}

#logo {
    display: block;
    margin: auto;
    padding-top: 200px;
    width: 400px;
}

.header-image {
    margin: 50px 0;
    width: 150px;
}

.header.light {
    color: #fff;
    font-size: 36px;
    letter-spacing: 1px;
    margin-bottom: 50px;
}

.top-link {
    margin-top: 50px !important;
    color: #FFFFFF;
}

.link {
    border: 1px solid;
    padding: 20px 50px;
    display: inline-block;
    margin: auto;
    font-size: 36px;
    position: relative;
    overflow: hidden;
    transition: all 0.4s;
}

.link-arrow {
    width: 30px;
    display: inline-block;
    vertical-align: baseline;
    position: relative;
    left: 15px;
    z-index: 1;
    top: 0px;
}

.link-text {
    display: inline-block;
    position: relative;
    z-index: 1;
    font-size: 30px;
    top: -2px;
}

.hover-link::after {
    content: "";
    position: absolute;
    width: 600px;
    height: 600px;
    background-color: #FFFFFF;
    left: 0;
    color: #cfb998;
    top: 50%;
    right: 0;
    transform: scale(0);
    z-index: 0;
    border-radius: 50%;
    transition: all 400ms ease 0s;
    margin: AUTO;
}

.hover-link:hover::after {
    top: 0;
    scale(1.5) !important;:1;
    transform: scale(1);
}

#to-wrap {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    display: inline-block;
    margin: auto;
    border-radius: 50%;
    border: 1px solid #fff !important;
    padding: 12px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    transition: all 0.4s;
}

#to-wrap img {
    position: absolute;
    height: 25px;
    top: 25px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
    transition: all 0.4s;
}

.hover-link:hover {
    border-color: #C3AC8B !important;
    color: #ada08c;
}

.top-link:hover {
    border-color: #fff !important;
}

#wrap {
    position: relative;
}

#nav {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #4D4947;
    z-index: 5;
    height: 93px;
    transition: all 0.4s;
    overflow: hidden;
}

#to-top-div {
    color: #eeeeee;
    display: inline-block;
    font-size: 50px;
    padding: 13px 25px;
    cursor: pointer;
}

#right-nav {
    display: inline-block;
    float: right;
}

.nav-link {
    padding: 34px;
    display: inline-block;
    font-size: 24px;
    cursor: pointer;
    position: relative;
    color: #fff;
    transition: all 400ms ease 0s;
}

.on-nav {
color: #DCC5A3 !important;}

.nav-link:hover {
    /* background-color: #c3ac8b; */
}

.special-link {
    background-color: #fff !important;
    border-radius: 100px;
    padding: 17.5px 30px;
    margin: 0 10px;
    color: #ADA08C !important;
    top: 0;
}

.show-nav .special-link:hover {
    /* background-color: #ADA08C !important; */
}

#content {
    position: relative;
    top: 93px;
    text-align: center;
}

h2.light {
    font-size: 44px;
    padding: 125px 0 0;
    color: #c3ac8b;
    position: relative;
    letter-spacing: 1px;
}

h2.thin {
    font-size: 44px;
    padding: 125px 0 0;
    color: #c3ac8b;
    position: relative;
    letter-spacing: 1px;
}

.inside-how {
    width: 90%;
    max-width: 900px;
    margin: 50px auto;
    display: block;
    margin-bottom: 0;
    position: relative;
}

#step1-header {
    text-align: left;
}

h3.light {
    color: #ada08c;
    font-size: 34px;
}

.header-image.header-50 {
    margin-bottom: 25px;
}

.step1-link {
    display: inline-block;
    width: 450px;
    font-size: 26px;
    padding: 35px 25px;
    text-align: left;
    position: relative;
    margin-top: 50px;
    background-color: #dcc5a3;
    color: #fff;
    border-color: #dcc5a3;
}

.step1-image {
    height: 108px;
    vertical-align: bottom;
    display: inline-block;
    margin-top: 50px;
    margin-left: 25px;
    top: -4px;
    position: relative;
}

#step2-header {
    text-align: right;
    margin-top: 150px;
    display: block;
}

#inside-step-1 {
    text-align: left;
}

.step2-images {
    display: inline-block;
    vertical-align: top;
    margin: 0 25px;
    margin-top: 50px;
}

.step2-images.big {
    width: 300px;
}

.step2-images.small {
    width: 225px;
}

.step1-link:hover {
    border-color: #d2bb99;
}

.step1-link::after {
    content: "";
    width: 100%;
    position: absolute;
    height: 100%;
    background-color: #C3AC8B;
    top: 0;
    left: -100%;
    transition: all 400ms ease 0s;
}

.link .medium {
    position: relative;
    z-index: 1;
}

.step1-link:hover::after {
    left: 0 !important;
}

#to-wrap::after {
    /* top: 100%; */
}

.arrow {
    background-color: #ADA08C;
    transition: all 800ms ease-in 0s;
    position: absolute;
}

#step3-header {
    margin-top: 150px;
    display: block;
    font-size: 48px;
}

#kotel-painted {
    margin: auto;
    display: block;
    max-width: 1024px;
    width: 100%;
}

.step3-link {
    margin: 50px;
    background-color: #ada08c;
    border-color: #ada08c;
}

#how-done {
    display: block;
    width: 100%;
    background-color: #fff;
    padding: 30px 0;
    text-align: center;
    font-size: 48px;
    color: #ada08c;
}

.step3-link::after {
    top: -100%;
    left: 0;
}

.step3-link:hover {
    border-color: #4d4947;
}

#price {
    background-color: #4D4947;
}

.step3-link::after {
    background-color: #4d4947;
}

h2.thin.white {
    color: #fff;
}

.table {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    margin: 0 25px;
    margin-top: 50px;
}

.table li {
    display: block;
    background-color: #cfb998;
    padding: 20px;
    width: 250px;
    font-size: 24px;
    margin: 10px 0;
    color: #fff;
}

.header-line {
color: #ada08c !important;background-color: #fff !important;margin-bottom: 25px !important;font-size: 30px !important;}

.price-line {
    background-color: #ada08c!important;
    padding: 40px 20px !important;
    font-size: 36px !important;
}

.price-link {
    color: #fff;
    margin-top: 50px;
    margin-bottom: 150px;
    width: 530px;
}

#to-wrap::after {
    background-color: transparent;
    border-radius: 50%;
    transform: scale(0);
    width: 100%;
}

.price-link:hover {
    border-color: #ECECEC !important;
}

#contact {
    background-color: #cfb998;
    position: relative;
    padding-bottom: 50px;
}

.textbox {
    display: block;
    margin: 10px auto;
    background-color: transparent;
    border: 1px solid rgba(131, 123, 110, 0.8);
    padding: 20px 15px;
    font-size: 24px;
    width: 325px;
    outline: none;
    color: #000000;
}

#contact-div {
    margin: 50px 0;
}

.textbox::-webkit-input-placeholder {
    color:    rgba(131, 123, 110, 0.7);
}
.textbox:-moz-placeholder {
    color:    rgba(131, 123, 110, 0.7);
}
.textbox::-moz-placeholder {
    color:    rgba(131, 123, 110, 0.7);
}
.textbox:-ms-input-placeholder {
    color:    rgba(131, 123, 110, 0.7);
}

.textbox.bigbox {
    height: 300px;
    resize: none;
}

.submit {
    width: 357px;
    border: none;
    background-color: #fff;
    padding: 20px;
    font-size: 24px;
    color: #837b6e;
    outline: none;
    cursor: pointer;
    transition: all 0.4s;
    background: #4D4947;
    color: #CFB998;
}

.codedesign {
    font-size: 24px;
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 15px;
}

.copyrights {
    font-size: 24px;
    color: #fff;
    position: absolute;
    right: 15px;
    bottom: 15px;
}

#step1-arrow-ltr {
    width: 0px;
    width: 370px;
    height: 2px;
    top: 25px;
    left: 60px;
}

.arrow-div {
    position: absolute;
    top: 0;
    width: 50%;
    background: #aaa;
}

#step1-arrow {
    right: 0;
}

#step1-arrow-ttb {
    width: 2px;
    height: 320px;
    right: 20px;
    top: 25px;
}

#step1-arrow-right-head {
    top: 320px;
    width: 2px;
    height: 25px;
    right: 14px;
    transform: rotate(25deg);
}

#step1-arrow-left-head {
    top: 320px;
    width: 2px;
    height: 25px;
    right: 26px;
    transform: rotate(-25deg);
}

#step2-arrow {
    left: 0;
}

#step2-arrow-rtl {
    width: 340px;
    height: 2px;
    top: 25px;
    right: 100px;
}

#step2-arrow-ttb {
    width: 2px;
    height: 430px;
    left: 10px;
    top: 25px;
}

#step2-arrow-ltr {
    left: 10px;
    width: 450px;
    height: 2px;
    top: 453px;
}

#step2-arrow-ttb-small {
    top: 453px;
    width: 2px;
    height: 70px;
    right: -10px;
}

#step2-arrow-right-head {
    top: 498px;
    width: 2px;
    height: 25px;
    right: -16px;
    transform: rotate(25deg);
}

#step2-arrow-left-head {
    top: 498px;
    width: 2px;
    height: 25px;
    right: -4px;
    transform: rotate(-25deg);
}

#pop {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 10;
    display: none;
    opacity: 0;
    transition: all 800ms cubic-bezier(0, 0, 0.2, 1) 0s;
    /*transform: scale(0);*/
}

#inside-pop > div {
    position: relative;
    width: 50%;
    display: inline-block;
    vertical-align: top;
    height: 100%;
}

#pop-left {
    background: #423f3f;
    direction: rtl;
}

#pop-right {
    background: #dcc5a3;
}

#inside-pop {
    position: absolute;
    width: 90%;
    height: 90%;
    top: 5%;
    left: 5%;
}

.header-pop {
    display: block;
    padding: 25px 0;
    text-align: center;
    font-size: 34px;
    width: 322px;
    margin: auto;
}

.header-left {
    background: #DCC5A3;
}

#inside-left, #inside-right {
width: 600px;margin-top: 50px;text-align: center;}

.form {
    margin: auto;
    display: block;
    margin-top: 50px;
}

.text-pop {
    background: transparent;
    border: 1px solid;
    padding: 20px;
    direction: ltr;
    display: block;
    margin: 15px auto;
    text-align: left;
    width: 280px;
    font-size: 24px;
    outline: none;
    transition: all 0.4s;
}

.text-left {
    border-color: #dcc5a3;
    color: #a49885;
}

.text-right {
    border-color: #ada08c;
    color: #423F3F;
}

.submit-pop {
    background: transparent;
    border: 1px solid;
    padding: 20px 0;
    direction: ltr;
    display: block;
    margin: 15px auto;
    text-align: center;
    width: 322px;
    font-size: 24px;
    outline: none;
    color: #fff;
    transition: all 0.4s;
    cursor: pointer;
}

.submit-right:hover, .submit-right:focus {
    background: #423F3F;
    border-color: #423F3F;
    color: #DCC5A3;
}

.submit-left:hover, .submit-left:focus {
    background: #dcc5a3;
    border-color: #dcc5a3;
    color: #423F3F;
}


.text-left::-webkit-input-placeholder {
    color:    #928979;
}
.text-left:-moz-placeholder {
    color:    #928979;
}
.text-left::-moz-placeholder {
    color:    #928979;
}
.text-left:-ms-input-placeholder {
    color:    #928979;
}

.text-right::-webkit-input-placeholder {
    color:    #928979;
}
.text-right:-moz-placeholder {
    color:    #928979;
}
.text-right::-moz-placeholder {
    color:    #928979;
}
.text-right:-ms-input-placeholder {
    color:    #928979;
}

.header-right {
    background: #423F3F;
    color: #DCC5A3;
}

.text-left:focus {
    border-color: rgba(220,197,163,0.5);
}

.facebook {
    background: #5578c1;
    direction: ltr;
    display: block;
    margin: 15px auto;
    text-align: left;
    width: 322px;
    font-size: 24px;
    outline: none;
    transition: all 0.4s;
    color: #fff;
    margin-top: 50px;
}

#facebook-image {
    width: 70px;
    background: #fff;
    display: inline-block;
    vertical-align: middle;
}

#facebook-text {
    font-size: 20px;
    margin-left: 20px;
    display: inline-block;
}

.facebook:hover {
    background: #6A8EDA;
}

#close-pop {
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    text-align: center;
    width: 200px;
    background: #fff;
    border-radius: 5px;
    margin: auto;
    height: 50px;
    color: #E34C3C;
    font-size: 25px;
    line-height: 49px;
    padding: 10px;
    cursor: pointer;
    transition: all 400ms ease-out 0s;
}

#close-pop:hover {
    border-radius: 50%;
    width: 50px;
}

#close-pop img {
    opacity: 0;
    width: 40px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 15px;
    transition: opacity 400ms ease-in 0.2s;
}

#close-pop:hover span {
    display: none;
}

#close-pop:hover img {
    opacity: 1;
}

#to-wrap:hover img {
    top: 35px;
}

.show-nav {
    /* height: 0px !important; */
    overflow: initial !important;
    background: #ECECEC !important;
}

#to-top-div {
    color: #D2BB99;
}

.nav-link {
    background: transparent;
    color: #C3AC8B;
    overflow: hidden;
}

.nav-link::after {
    content: "";
    width: 60%;
    height: 1px;
    position: absolute;
    background: #DCC5A3;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -5px;
    transition: all 0.4s;
}

.nav-link:hover::after {
    bottom: 20px;
}

.special-link {
    top: -15px;
    background: #C3AC8B !important;
    color: #fff !important;
}

.special-link::after {
    display: none;
}

.special-link:hover {
    background: #DCC5A3 !important;
}

.price-link::after {
    background: rgb(236, 236, 236);
    content: "";
    width: 800px;
    height: 800px;
    left: -60px;
    bottom: 290px;
}

.price-link > span {
    position: relative;
    z-index: 1;
    transition: all 400ms ease 0s;
}

.price-link:hover > span {
    color: #ADA08C;
}

.submit:hover {
    /* color: #ECECEC; */
    background: #65605D;
}

.top-link::after {
    top: 200px !important;
    left: -10%;
    bottom: 0;
}

.top-link:hover::after {
bottom: 0;}

.step3-link:hover::after {
    top: 0;
}

.text-right:focus {
    border-color: #948670;
}